Skip to main content

Allocate Payment to Sales Invoice

POST 

/api/sales-invoices/:salesInvoice/allocations

Apply part of an existing payment of the invoice's sales order (e.g. an on-account deposit) to this invoice. payment_id and amount (> 0) are required. Over-allocating the payment or the invoice is refused.

Required scope: orders:write

Grant this scope to your token under Settings → Developer → Personal Access Tokens.

Requires orders:write and sales_invoices.manage_payments.

Request​

Responses​

Created

Response Headers
    Content-Type